using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

public partial class HeadIndexFoot : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        #region 校外实习基地  友情链接
        DataTable dt_link1 = FrontFunc.GetLinks("100", "学术刊物");
        DataTable dt_link2 = FrontFunc.GetLinks("100", "行业协会");
        DataTable dt_link3 = FrontFunc.GetLinks("100", "市场资讯");

        foreach (DataRow dr in dt_link1.Rows)
        {
            this.lit_link1.Text += "<option  value='" + dr["LinkPath"] + "'>" + FrontFunc.Cutstring(dr["Title"].ToString(), 10) + "</option>";
        }

        foreach (DataRow dr in dt_link2.Rows)
        {
            this.lit_link2.Text += "<option  value='" + dr["LinkPath"] + "'>" + FrontFunc.Cutstring(dr["Title"].ToString(), 10) + "</option>";
        }
        foreach (DataRow dr in dt_link3.Rows)
        {
            this.lit_link3.Text += "<option  value='" + dr["LinkPath"] + "'>" + FrontFunc.Cutstring(dr["Title"].ToString(), 10) + "</option>";

        }
        #endregion
    }
}
